﻿body.responsability {
  font-size: 16px;
  font-family: Open Sans Hebrew, Arial, sans-serif;
  text-align: right;
  direction: rtl;
  background: none;
  overflow-y: scroll;
  padding: 0;
  margin-bottom: 0;
}
body.responsability .container-fluid {
  max-width: 1830px;
  padding: 0;
}
body.responsability input::-ms-clear {
  display: none !important;
}
body.responsability input[type="radio"] {
  -webkit-appearance: radio;
}
body.responsability h1 {
  margin: 0;
}
body.responsability h2 {
  margin: 0;
}
body.responsability h3 {
  margin: 0;
}
body.responsability h4 {
  margin: 0;
}
body.responsability h5 {
  margin: 0;
}
body.responsability h6 {
  margin: 0;
}
body.responsability .no-border {
  border: none !important;
}
body.responsability .translateY-none {
  transform: translateY(0) !important;
}
body.responsability .pull-right {
  float: right !important;
}
body.responsability .pull-left {
  float: left !important;
}
body.responsability .dir-ltr {
  direction: ltr;
}
body.responsability .dir-rtl {
  direction: rtl;
}
body.responsability input[type="radio"] {
  -webkit-appearance: radio;
}
body.responsability p {
  font-size: 14px;
}
@media (min-width: 1025px) {
  body.responsability p {
    font-size: 18px;
    line-height: 22px;
    color: #303133;
  }
}
@media (min-width: 1025px) {
  body.responsability h3 {
    font-size: 26px;
    line-height: 24px;
  }
}
body.responsability .whiteBG {
  background: #fff;
}
body.responsability .grayBG {
  background: #f4f4f4;
}
body.responsability .grayDarkBG {
  background: #e4e4e4;
}
body.responsability .row {
  display: flex;
}
body.responsability .link {
  color: #003e7e;
}
body.responsability .link a {
  color: #003e7e;
}
body.responsability .no-Lmargin {
  margin-left: 0;
  padding-left: 0;
}
@media (max-width: 635px) {
  body.lawyers .row {
    display: flex;
  }
}
.responsability .form-title {
  padding: 28px 0 50px 20px;
  color: #032a4e;
  /*font-size: 33px;*/
  font-weight: 700;
  font-size: 30px;
}
@media (min-width: 1025px) {
  .responsability .form-title {
    font-size: 40px;
  }
}
.responsability .form-title.big {
  font-size: 70px;
  font-weight: 400;
}
.responsability .icon-time {
  display: inline-block;
  background-image: url('/images/svg/icons_01.svg');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  vertical-align: middle;
  background-image: url('../images/svg/icons_01.svg');
}
.responsability .icon-asterisk {
  display: inline-block;
  background-image: url('../images/svg/icons_04.svg');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  vertical-align: middle;
}
.responsability .icon-route {
  display: inline-block;
  background-image: url('../images/svg/icons_03.svg');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  vertical-align: middle;
}
.responsability .icon-cal {
  display: inline-block;
  background-image: url('../images/svg/icons_02.svg');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  vertical-align: middle;
}
.responsability .icon-limits {
  display: inline-block;
  background-image: url('../images/svg/icons_05.svg');
  background-repeat: no-repeat;
  width: 28px;
  height: 28px;
  vertical-align: middle;
}
.responsability .icon-success {
  display: inline-block;
  background-image: url('../images/svg/icons-success.svg');
  background-repeat: no-repeat;
  width: 88px;
  height: 88px;
}
.responsability .icon-next {
  border-style: solid;
  border-width: 2px 2px 0 0;
  height: 16px;
  width: 16px;
  display: inline-block;
  transform: rotate(45deg);
  vertical-align: top;
  color: #003e7e;
  text-align: center;
  vertical-align: middle;
  cursor: pointer;
}
.responsability .icon-add {
  background-image: url('../images/icon-add.png');
  display: inline-block;
  width: 24px;
  height: 24px;
  vertical-align: middle;
  position: relative;
  top: -2px;
  margin-right: 10px;
}
.responsability .help {
  background-image: url('../images/icon-help.png');
  float: left;
  position: absolute;
  left: 0;
  top: 13px;
  width: 21px;
  height: 21px;
  z-index: 99999;
  /*border-radius: 50px;
        background: @white;
        border: 2px @blue3 solid;
        line-height: 21px;
        text-align: center;
        vertical-align: middle;
        display: inline-block;       

        & a {
            color: @blue3;
        }*/
}
.responsability .arrow-left {
  display: inline-block;
  margin: 0 auto;
  position: relative;
}
.responsability .arrow-left:before {
  content: '';
  display: inline-block;
  background: #003e7e;
  height: 1px;
  width: 95px;
  text-align: left;
  vertical-align: middle;
}
.responsability .arrow-left:after {
  content: '';
  display: inline-block;
  border-style: solid;
  border-width: 1px 1px 0 0;
  height: 9px;
  width: 9px;
  transform: rotate(-136deg);
  color: #003e7e;
  text-align: right;
  vertical-align: middle;
  position: relative;
  right: -8px;
}
.responsability .select2-container {
  z-index: 9;
  font-size: 16px;
}
.responsability .select2-container--default[dir="rtl"] .select2-selection--single {
  height: 40px;
  border-radius: 0;
  border: none;
  border-bottom: 1px solid #cfcfcf;
}
.responsability .select2-container--default[dir="rtl"] .select2-selection--single:focus {
  outline-color: #4d90fe;
  outline-offset: 0;
  outline-style: solid;
  outline-width: 0;
  box-shadow: none;
}
.responsability .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  height: 100%;
  padding-right: 0;
  line-height: 33px;
  font-weight: normal;
  color: #003e7e;
  font-size: 20px;
  font-weight: 400;
  text-align: center;
}
@media (min-width: 1025px) {
  .responsability .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__rendered {
    font-size: 26px;
    line-height: 36px;
  }
}
.responsability .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow {
  height: calc(30px - 1px);
}
.responsability .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__arrow b {
  height: 8px;
  width: 12px;
  margin-top: 0;
  border-style: solid;
  border-width: 2px 2px 0 0;
  display: inline-block;
  transform: rotate(134deg);
  vertical-align: top;
  height: 10px;
  width: 10px;
  position: relative;
  vertical-align: middle;
  text-align: center;
  margin: -26px 4px 0 0;
  right: 0;
  border-color: #003e7e;
}
.responsability .select2-container--default[dir="rtl"].select2-container--open .select2-selection--single .select2-selection__arrow b {
  transform: rotate(-45deg);
}
.responsability .select2[disabled][hidden] + .select2 {
  opacity: 0;
}
.responsability .form-field {
  position: relative;
  padding: 0 0 38px 0;
}
@media (min-width: 1025px) {
  .responsability .form-field {
    padding: 0 0 46px 0;
  }
}
.responsability .form-field .form-input {
  height: 40px;
  background: transparent;
  border: none;
  border-bottom: 1px solid #cfcfcf;
  border-radius: 0;
  box-shadow: none;
  font-size: 26px;
  color: #003e7e;
}
.responsability .form-field .form-input[disabled] {
  border: none;
}
.responsability .form-field .form-input[disabled] + .form-label {
  color: #8e97a3;
}
.responsability .form-field .form-label {
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  font-weight: normal;
  transition: all 0.2s ease-in;
}
.responsability .form-field.form-field-filled .form-label {
  font-size: 17px;
  transform: translateY(-34px) !important;
  transition: all 0.2s ease-out;
}
.responsability .form-field .select2 {
  width: 100%;
}
.responsability .form-field .select2 + .form-label {
  position: absolute;
  top: 0;
  right: 0;
  transition: all 0.2s ease-in;
  height: 36px;
  line-height: 36px;
  font-size: 16px;
  font-weight: normal;
}
@media (min-width: 1025px) {
  .responsability .form-field .select2 + .form-label {
    font-size: 26px;
  }
}
.responsability .form-field .select2.select2-container--open ~ .form-label,
.responsability .form-field .select2.filled ~ .form-label {
  font-size: 17px;
  top: -31px;
  right: 0;
  transition: all 0.2s ease-out;
}
.responsability .form-field .select2-container--default .select2-selection--single {
  background-color: transparent;
}
.responsability .form-field .animated-input {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  padding: 0;
  z-index: 1;
}
@media (min-width: 1025px) {
  .responsability .form-field .animated-input.smaller {
    max-width: 123px;
    right: -6px;
  }
}
.responsability .form-field .animated-input + .form-label {
  color: #303133;
  transform: translateX(0);
  transition: all 0.2s ease-in;
  font-weight: 400;
  font-size: 19px;
  width: 100%;
  overflow: hidden;
}
@media (min-width: 1025px) {
  .responsability .form-field .animated-input + .form-label {
    font-size: 26px;
  }
}
.responsability .form-field .animated-input.filled + .form-label {
  font-size: 21px;
  transform: translateY(-31px);
  transition: all 0.2s ease-out;
}
@media (min-width: 1025px) {
  .responsability .form-field .animated-input.filled + .form-label {
    font-size: 26px;
  }
}
.responsability .form-field:focus .form-label {
  font-size: 17px;
  transform: translateY(-31px) !important;
  transition: all 0.2s ease-out;
}
/* checkbox square */
.responsability .check {
  height: 40px;
  margin-top: 20px;
  line-height: 20px;
  font-size: 18px;
  color: #303133;
}
.responsability .check [type="checkbox"]:not(:checked) {
  position: absolute;
  /*left: -9999px;*/
}
.responsability .check [type="checkbox"]:not(:checked) + label {
  position: relative;
  padding-right: 40px;
  cursor: pointer;
  font-weight: 400;
}
.responsability .check [type="checkbox"]:not(:checked) + label:before {
  content: '';
  position: absolute;
  right: 0;
  top: -2px;
  width: 25px;
  height: 25px;
  border: 1px solid #aaaaaa;
  background: #fff;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  margin-left: 40px;
}
.responsability .check [type="checkbox"]:not(:checked) + label:after {
  content: '✔';
  position: absolute;
  top: 2px;
  right: 3px;
  font-size: 17px;
  line-height: 0.8;
  color: #023e81;
  transition: all 0.2s;
  opacity: 0;
  transform: scale(0);
}

.responsability .check [type="checkbox"]:checked {
  position: absolute;
  /*left: -9999px;*/
}

.responsability .check [type="checkbox"]:checked + label {
  position: relative;
  padding-right: 40px;
  cursor: pointer;
  font-weight: 400;
}
.responsability .check [type="checkbox"]:checked + label:before {
  content: '';
  position: absolute;
  right: 0;
  top: -3px;
  width: 25px;
  height: 25px;
  border: 1px solid #aaaaaa;
  background: #fff;
  box-shadow: inset 0 1px 3px rgba(0, 0, 0, 0.1);
  margin-left: 20px;
}
.responsability .check [type="checkbox"]:checked + label:after {
  content: '✔';
  position: absolute;
  top: 2px;
  right: 3px;
  font-size: 17px;
  line-height: 0.8;
  color: #023e81;
  transition: all 0.2s;
  opacity: 1;
  transform: scale(1);
}
.responsability .check [type="checkbox"]:disabled:not(:checked) + label:before {
  box-shadow: none;
  border-color: #8e97a3;
  background-color: #e4e4e4;
}
.responsability .check [type="checkbox"]:disabled:checked + label:before {
  box-shadow: none;
  border-color: #8e97a3;
  background-color: #e4e4e4;
}
.responsability .check [type="checkbox"]:disabled + label {
  color: #8e97a3;
}
.responsability .custom-radio {
  font-size: 18px;
  color: #023e81;
  line-height: 24px;
}
.responsability .custom-radio input[type="radio"] {
  display: none;
}
.responsability .custom-radio input[type="radio"] + label {
  cursor: pointer;
  font-size: 20px;
  font-weight: 400;
  line-height: 22px;
  color: #303133;
}
.responsability .custom-radio input[type="radio"] + label span {
  display: inline-block;
  width: 25px;
  height: 25px;
  margin: -7px 0 0 8px;
  vertical-align: middle;
  cursor: pointer;
  -moz-border-radius: 50%;
  border-radius: 50%;
  background-color: #fff;
  border: 6px solid #fff;
  position: relative;
}
@media (min-width: 1025px) {
  .responsability .custom-radio input[type="radio"] + label span {
    width: 30px;
    height: 30px;
    margin: -7px 0 0 35px;
    border: 6px solid #fff;
  }
}
.responsability .custom-radio input[type="radio"] + label span::before {
  content: '';
  position: absolute;
  margin-top: -6px;
  right: -6px;
  width: 25px;
  height: 25px;
  -moz-border-radius: 15px;
  -webkit-border-radius: 15px;
  border-radius: 15px;
  background-color: transparent;
  border: 1px solid #023e81;
}
@media (min-width: 1025px) {
  .responsability .custom-radio input[type="radio"] + label span::before {
    width: 30px;
    height: 30px;
  }
}
@media (min-width: 1025px) {
  .responsability .custom-radio input[type="radio"] + label {
    font-size: 25px;
  }
}
.responsability .custom-radio input[type="radio"]:checked + label span {
  background-color: #023e81;
  width: 25px;
  height: 25px;
  border: 6px solid #fff;
  margin: -7px 0 0 8px;
}
@media (min-width: 1025px) {
  .responsability .custom-radio input[type="radio"]:checked + label span {
    margin: -7px 0 0 35px;
    width: 30px;
    height: 30px;
  }
}
/*error*/
.responsability .validation-text {
  color: #992323;
  position: absolute;
  display: none;
  margin-top: -12px;
  font-size: 17px;
}
.responsability .error.form-field .form-input {
  border-bottom: 1px solid #992323;
}
.responsability .error .validation-text {
  display: block;
}
/* buttons */
.responsability .btn-round {
  border-radius: 50px;
  padding: 6px 20px;
  background: #023e81;
  transition: all 0.2s ease-in;
  color: #fff;
  border: 1px solid #023e81;
  font-weight: bold;
  cursor: pointer;
  min-height: 77px;
}
@media (min-width: 1025px) {
  .responsability .btn-round {
    padding: 6px 62px;
  }
}
.responsability .btn-round.btn-secondary {
  background: #fff;
  color: #023e81;
  width: 100%;
  text-align: center;
  font-size: 23px;
  height: 60px;
  min-height: 60px;
}
.responsability .btn-round.btn-secondary:hover,
.responsability .btn-round.btn-secondary:focus,
.responsability .btn-round.btn-secondary.active {
  color: #fff;
  background-color: #023e81;
  border: 1px #023e81 solid;
  box-shadow: none;
  margin: 0;
}
.responsability .btn-round.btn-secondary:not(:disabled):not(.disabled).active:focus,
.responsability .btn-round.btn-secondary:not(:disabled):not(.disabled):active:focus {
  box-shadow: none;
}
.responsability .btn-round.btn-secondary:first-child {
  border-top-left-radius: 0;
  border-bottom-left-radius: 0;
}
.responsability .btn-round.btn-secondary:last-child {
  border-top-right-radius: 0;
  border-bottom-right-radius: 0;
}
@media (min-width: 1025px) {
  .responsability .btn-round.btn-secondary {
    padding: 6px 109px;
    font-size: 30px;
  }
}
.responsability .btn-round:hover {
  background: #032a4e;
  transition: all 0.2s ease-in;
}
.responsability .btn-round:focus {
  background: #032a4e;
  transition: all 0.2s ease-in;
}
.responsability .btn-round.yellow {
  background: #fcc40a;
  color: #023e81;
  border: 0;
  max-width: 498px;
  box-shadow: 0px 2px 4px 0px rgba(0, 0, 0, 0.23);
  color: #022a4e;
  font-size: 20px;
  /* Approximation due to font substitution */
  font-weight: 700;
  text-align: center;
}
@media (min-width: 1025px) {
  .responsability .btn-round.yellow {
    height: 60px;
    font-size: 25px;
    line-height: 29px;
  }
}
.responsability .btn-round.yellow.disabled {
  background: #fcc40a !important;
  opacity: 0.3;
}
.responsability .btn-round.disabled {
  opacity: 0.6;
}
.responsability .btn-round.empty {
  background: #fff;
  border: 2px solid #032a4e;
  color: #032a4e;
  transition: all 0.2s ease-in;
  max-width: 103px;
  padding: 6px 20px;
}
.responsability .btn-round.empty:hover {
  background: #032a4e;
  transition: all 0.2s ease-in;
  color: #fff;
}
.responsability .btn-round.empty:focus {
  background: #032a4e;
  transition: all 0.2s ease-in;
  color: #fff;
}
.responsability .btn-round.empty.disabled {
  background: #fff !important;
  opacity: 0.3;
}
.responsability .btn-group.mr-2 {
  margin-right: 0 !important;
}
.responsability .buttons-div .btn-round {
  text-align: center;
  margin: 10px auto;
  width: 100%;
  float: none;
  display: block;
  font-size: 20px;
}
@media (min-width: 1025px) {
  .responsability .buttons-div .btn-round {
    float: left;
    font-size: 30px;
  }
}
.responsability .buttons-div .descr {
  color: #7e7e7e;
  font-weight: 300;
  text-align: center;
  margin-top: 20px;
  font-size: 16px;
  vertical-align: middle;
  order: 2;
}
@media (min-width: 1025px) {
  .responsability .buttons-div .descr {
    text-align: right;
    margin: auto;
    font-size: 21px;
    line-height: 30px;
    padding: 0 0 0 80px;
    order: 1;
  }
}
.responsability .buttons-div .descr.disabled {
  background: transparent!important;
  opacity: 0.3;
}
.responsability .buttons-div .button-wrapper {
  order: 1;
  background: #f4f4f4;
  padding-bottom: 20px;
}
@media (min-width: 1025px) {
  .responsability .buttons-div .button-wrapper {
    order: 2;
    background: transparent;
  }
}
@media (min-width: 1025px) {
  .responsability .buttons-div {
    margin-top: 61px;
    background: transparent;
    height: 100px;
    width: 100%;
  }
}
.responsability .banner {
  width: 100%;
  height: 424px;
  background-repeat: no-repeat;
  background-position: 0 0;
  background-size: cover;
  display: block;
  position: relative;
  background-image: url('../images/banner_top.jpg');
  z-index: 1;
}
.responsability .banner h1 {
  color: #fff;
  font-size: 60px;
  /* Approximation due to font substitution */
  line-height: 0;
  font-weight: 700;
  text-align: right;
  display: block;
  padding: 13.5% 75px 0 0;
}
.responsability .banner-error {
  width: 100%;
  height: auto;
}
@media (min-width: 1025px) {
  .responsability .banner-error {
    min-height: 600px;
    background-image: url('../images/banner-error.jpg');
    background-repeat: no-repeat;
    display: block;
    position: relative;
  }
}
.responsability .banner-error .text-wrapper {
  color: #032a4e;
  margin: 24% auto 63%;
  text-align: center;
  max-width: 315px;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper {
    color: #fff;
    margin: 10% auto;
    max-width: 530px;
  }
}
.responsability .banner-error .text-wrapper .icon-error {
  width: 100%;
  max-width: 250px;
  height: 160px;
  display: block;
  margin: 0 auto;
  margin-bottom: 20px;
  background-repeat: no-repeat;
  background-image: url(../images/icon-errorMob.png);
  background-size: 100%;
  background-position: -40px 0;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper .icon-error {
    background-image: url('../images/icon-error.png');
  }
}
.responsability .banner-error .text-wrapper a {
  color: #032a4e;
  margin-top: 30px;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper a {
    color: #fff;
    margin-top: auto;
  }
}
.responsability .banner-error .text-wrapper .number {
  display: block;
  margin: 0 auto;
  text-align: center;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper .number {
    display: inline-block;
  }
}
.responsability .banner-error .text-wrapper h1 {
  font-weight: 700;
  text-align: center;
  font-size: 32px;
  color: #032a4e;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper h1 {
    color: #fff;
    font-size: 42px;
  }
}
.responsability .banner-error .text-wrapper h2 {
  margin-top: 20px;
  font-size: 22px;
  text-align: center;
  margin-top: 40px;
  line-height: 34px;
  color: #032a4e;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper h2 {
    color: #fff;
    line-height: 0px;
    font-size: 26px;
  }
}
.responsability .banner-error .text-wrapper hr {
  display: none;
}
@media (min-width: 1025px) {
  .responsability .banner-error .text-wrapper hr {
    margin-top: 40px;
    max-width: 100px;
    display: block;
    background: #fff;
  }
}
.responsability .steps {
  width: 100%;
  background: #023e81;
  margin: 0;
  padding: 0;
  position: relative;
  margin: 0 auto;
  padding: 5px;
  height: 100px;
  line-height: 100px;
  /*.scroller-right {
            position: absolute;
            right: 0;
            width: 40px;
            height: 90px;
            background: @main;
            top: 0;
            z-index: 999999;

            &:before {
                content: '';
                display: inline-block;
                border-style: solid;
                border-width: 1px 1px 0 0;
                height: 15px;
                width: 15px;
                transform: rotate(45deg);
                color: @white;
                vertical-align: middle;
                position: relative;
                right: 13px;
            }

            &:disabled {
                color: @arrowDisabled;
            }

            @media (min-width: @mobile) {
                display: none;
            }
        }

        .scroller-left {
            position: absolute;
            left: 0;
            width: 40px;
            height: 90px;
            background: @main;
            top: 0;
            z-index: 999999;

            &:before {
                content: '';
                display: inline-block;
                border-style: solid;
                border-width: 1px 1px 0 0;
                height: 15px;
                width: 15px;
                transform: rotate(-136deg);
                color: @white;
                vertical-align: middle;
                position: relative;
                left: -9px;
            }

            &:disabled {
                color: @arrowDisabled;
            }

            @media (min-width: @mobile) {
                display: none;
            }
        }*/
}
@media (min-width: 1025px) {
  .responsability .steps {
    padding-right: 85px;
  }
}
.responsability .steps .step-wrapper {
  width: 100%;
  /*horiz scroll for test */
  overflow-y: scroll;
}
.responsability .steps ul {
  position: relative;
  width: 700px;
  height: 90px;
  padding-right: 20px;
}
@media (min-width: 1025px) {
  .responsability .steps ul {
    width: 100%;
    overflow: hidden;
    height: 100px;
    position: absolute;
    top: -5px;
    margin-right: -49px;
    padding-right: 45px;
  }
}
.responsability .steps ul li {
  font-size: 18px;
  line-height: 18px;
  white-space: nowrap;
  color: #fff;
  font-weight: 300;
  text-align: center;
  cursor: grab;
  cursor: -webkit-grab;
  vertical-align: middle;
  line-height: 50px;
  margin-left: 10px;
  position: relative;
}
@media (min-width: 1025px) {
  .responsability .steps ul li {
    line-height: 108px;
    margin-left: 54px;
    padding: 0;
    text-align: center;
    font-size: 24px;
  }
}
.responsability .steps ul li a {
  color: #fff;
  opacity: 0.2;
  position: relative;
  line-height: 90px;
}
.responsability .steps ul li a.active {
  padding: 0;
}
.responsability .steps ul li a.active .icon-steps {
  display: inline-block;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a.active {
    font-weight: 700;
  }
  .responsability .steps ul li a.active:before {
    content: '';
    background: #fff;
    height: 6px;
    width: 118%;
    display: block;
    position: absolute;
    z-index: 99999;
    right: -13px;
  }
}
.responsability .steps ul li a:hover {
  text-decoration: none;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a:hover:before {
    content: '';
    background: #fff;
    height: 6px;
    width: 118%;
    display: block;
    position: absolute;
    z-index: 99999;
    right: -13px;
  }
}
.responsability .steps ul li a.step-visited {
  padding-right: 40px;
  opacity: 1;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a.step-visited {
    padding-right: 0;
  }
}
.responsability .steps ul li a.step-visited.first,
.responsability .steps ul li a.step-visited.second,
.responsability .steps ul li a.step-visited.third,
.responsability .steps ul li a.step-visited.forth {
  padding-right: 90px;
  padding-left: 11px;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a.step-visited.first,
  .responsability .steps ul li a.step-visited.second,
  .responsability .steps ul li a.step-visited.third,
  .responsability .steps ul li a.step-visited.forth {
    padding-right: 0;
    padding-left: 0;
  }
}
.responsability .steps ul li a.step-visited.first:before,
.responsability .steps ul li a.step-visited.second:before,
.responsability .steps ul li a.step-visited.third:before,
.responsability .steps ul li a.step-visited.forth:before {
  content: '';
  display: inline-block;
  background: url('../images/icon-first.png');
  width: 62px;
  height: 62px;
  position: absolute;
  top: -17px;
  right: 15px;
  background-repeat: no-repeat;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a.step-visited.first:before,
  .responsability .steps ul li a.step-visited.second:before,
  .responsability .steps ul li a.step-visited.third:before,
  .responsability .steps ul li a.step-visited.forth:before {
    display: none;
  }
}
.responsability .steps ul li a.step-visited.first {
  margin-right: 91px;
}
.responsability .steps ul li a.step-visited.second:before {
  background: url('../images/icon-second.png');
  background-repeat: no-repeat;
}
.responsability .steps ul li a.step-visited.third:before {
  background: url('../images/icon-third.png');
  background-repeat: no-repeat;
}
.responsability .steps ul li a.step-visited.forth:before {
  background: url('../images/icon-forth.png');
  background-repeat: no-repeat;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a.step-visited:after {
    content: '';
    display: inline-block;
    background-image: url('../images/svg/icons-success.svg');
    width: 48px;
    height: 48px;
    position: absolute;
    right: -52px;
    top: -4px;
    z-index: 9999;
  }
}
.responsability .steps ul li a:focus {
  outline: none;
}
@media (min-width: 1025px) {
  .responsability .steps ul li a {
    padding: 0 15px;
    opacity: 1;
    line-height: normal;
  }
}
.responsability .tab-content {
  clear: both;
  float: none;
}
.responsability .tab-content.active {
  padding: 0;
}
.responsability .tab-content .whiteBG,
.responsability .tab-content .grayBG,
.responsability .tab-content .grayDarkBG {
  padding: 15px;
}
@media (min-width: 1025px) {
  .responsability .tab-content .whiteBG,
  .responsability .tab-content .grayBG,
  .responsability .tab-content .grayDarkBG {
    padding: 50px 70px;
  }
}
.responsability .tab-content .whiteBG {
  padding-bottom: 20px;
}
@media (min-width: 1025px) {
  .responsability .tab-content .whiteBG {
    padding-bottom: 50px;
  }
}
@media (min-width: 1025px) {
  .responsability .tab-content .grayDarkBG {
    padding: 30px 70px;
  }
}
.responsability .step-first.active {
  padding: 0;
}
.responsability .step-first .personal-details {
  padding: 0 15px;
}
@media (min-width: 1025px) {
  .responsability .step-first .personal-details {
    max-width: 584px;
    padding: 0;
  }
}
.responsability .step-first .personal-details .no-gutters > [class*=col] {
  padding-left: 10px;
}
.responsability .step-first .personal-details .no-gutters > [class*=col]:last-child {
  padding-left: 0;
}
.responsability .step-first .contact-details {
  padding: 0 15px;
}
@media (min-width: 1025px) {
  .responsability .step-first .contact-details {
    max-width: 411px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-first .contact-details .col-4 .form-field {
    max-width: 120px;
  }
}
.responsability .step-first .contact-details .no-gutters > [class*=col] {
  padding-left: 10px;
}
.responsability .step-first .contact-details .no-gutters > [class*=col]:last-child {
  padding-left: 0;
}
.responsability .step-first .past-details {
  padding: 0 15px;
}
.responsability .step-first .past-details .form-title {
  padding: 24px 0 15px 20px;
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details .form-title {
    padding-top: 41px;
    padding-bottom: 30px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details h3 {
    line-height: 30px;
  }
}
.responsability .step-first .past-details .select2 {
  max-width: 124px;
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details .select2 {
    margin-top: 13px;
    margin-bottom: -6px;
  }
}
.responsability .step-first .past-details .select2 + .form-label {
  top: 28px;
  font-size: 18px;
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details .select2 + .form-label {
    font-size: 15px;
  }
}
.responsability .step-first .past-details .check label {
  font-size: 14px;
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details .check label {
    font-size: 18px;
  }
}
.responsability .step-first .past-details .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  text-align: right;
}
.responsability .step-first .past-details .select2-selection--single {
  margin-left: 10px;
}
.responsability .step-first .past-details .form-field {
  padding: 50px 0 16px 0;
}
.responsability .step-first .past-details .check {
  margin-top: 59px;
}
@media (min-width: 1025px) {
  .responsability .step-first .past-details {
    max-width: 492px;
    padding: 0 40px 45px 25px;
    margin-top: 20px;
  }
}
.responsability .step-second {
  clear: both;
  float: none;
}
.responsability .step-second p {
  font-size: 25px;
  line-height: 28px;
}
@media (min-width: 1025px) {
  .responsability .step-second p {
    font-size: 26px;
    line-height: 22px;
  }
}
.responsability .step-second .form-title {
  padding: 28px 0 12px 20px;
}
.responsability .step-second .btn-group {
  width: 100%;
  margin-top: 30px;
  max-width: 470px;
  margin-bottom: 20px;
}
@media (min-width: 1025px) {
  .responsability .step-second .btn-group {
    width: auto;
    margin-top: auto;
  }
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG .form-title {
    padding: 28px 0 26px 20px;
  }
}
.responsability .step-second .grayBG .nis {
  font-size: 20px;
}
.responsability .step-second .grayBG .custom-radio {
  margin-top: 45px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG .custom-radio {
    margin-top: 88px;
    max-width: 823px;
  }
}
.responsability .step-second .grayBG .first-row {
  margin-bottom: 23px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG .first-row {
    margin-bottom: 33px;
  }
}
.responsability .step-second .grayBG .second-row {
  margin-top: 30px;
  padding-bottom: 14px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG .second-row {
    margin-top: 38px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG {
    padding: 50px 70px 106px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-second .grayBG.last {
    padding: 50px 70px 40px;
  }
}
.responsability .step-second .whiteBG {
  text-align: center;
}
.responsability .step-second .whiteBG p,
.responsability .step-second .whiteBG .form-title {
  text-align: center;
}
@media (min-width: 1025px) {
  .responsability .step-second .whiteBG p,
  .responsability .step-second .whiteBG .form-title {
    text-align: right;
  }
}
@media (min-width: 1025px) {
  .responsability .step-second .whiteBG {
    text-align: right;
  }
}
.responsability .step-second .whiteBG .btn-toolbar {
  display: inline;
}
@media (min-width: 1025px) {
  .responsability .step-second .whiteBG .btn-toolbar {
    margin-top: 45px;
    margin-right: 41px;
    display: flex;
  }
}
.responsability .step-second .grayDarkBG {
  position: relative;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayDarkBG .form-title {
    padding: 39px 6px 26px 20px;
  }
}
.responsability .step-second .grayDarkBG:before {
  content: '';
  display: block;
  position: absolute;
  top: 0;
  right: 149px;
  width: 0;
  height: 0;
  border-style: solid;
  border-width: 22px 27px 0 27px;
  border-color: #f4f4f4 transparent transparent transparent;
}
.responsability .step-second .grayDarkBG .custom-radio {
  margin-top: 15px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayDarkBG .custom-radio {
    margin-top: 34px;
  }
}
.responsability .step-second .grayDarkBG .custom-radio strong {
  display: block;
  margin-bottom: 10px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayDarkBG .custom-radio strong {
    margin-bottom: 10px;
  }
}
.responsability .step-second .grayDarkBG .custom-radio .radio-row {
  position: relative;
  margin-bottom: 29px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayDarkBG .custom-radio .radio-row {
    margin-bottom: 63px;
  }
}
.responsability .step-second .grayDarkBG .custom-radio label {
  margin-right: 44px;
}
@media (min-width: 1025px) {
  .responsability .step-second .grayDarkBG .custom-radio label {
    margin-right: 67px;
    line-height: 27px;
  }
}
.responsability .step-second .grayDarkBG .custom-radio span {
  position: absolute;
  right: 0;
  top: 10px;
}
@media (min-width: 1025px) {
  .responsability .step-second .buttons-div {
    padding: 0 76px 0 80px;
  }
}
.responsability .step-third .whiteBG .arrow-left {
  display: inline-block;
}
.responsability .step-third .whiteBG .arrow-left:before {
  width: 68px;
}
@media (min-width: 1025px) {
  .responsability .step-third .whiteBG .arrow-left:before {
    width: 95px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-third .whiteBG .arrow-left {
    margin: 0 55px 0 96px;
  }
}
.responsability .step-third .whiteBG .form-title {
  vertical-align: middle;
  padding-left: 8px;
}
@media (min-width: 1025px) {
  .responsability .step-third .whiteBG .form-title {
    padding-left: 20px;
  }
}
.responsability .step-third .whiteBG .form-title.big {
  font-size: 30px;
}
@media (min-width: 1025px) {
  .responsability .step-third .whiteBG .form-title.big {
    font-size: 70px;
  }
}
.responsability .step-third .form-field .select2 {
  width: 100%;
  max-width: 259px;
}
.responsability .step-third .inner-form {
  max-width: 883px;
  width: 100%;
  margin-top: 35px;
}
.responsability .step-third .inner-form .form-title {
  padding-bottom: 32px;
  display: inline-block;
}
@media (min-width: 1025px) {
  .responsability .step-third .inner-form {
    margin-top: auto;
  }
}
.responsability .step-third .inner-form .select2-container--default[dir="rtl"] .select2-selection--single .select2-selection__rendered {
  text-align: right;
}
.responsability .step-third .inner-form .no-gutters > [class*=col-] {
  padding-left: 9px;
}
@media (min-width: 1025px) {
  .responsability .step-third .buttons-div {
    padding-right: 70px;
  }
}
.responsability .step-third .grayBG ul {
  max-width: 950px;
}
@media (min-width: 1025px) {
  .responsability .step-third .grayBG ul {
    margin: -20px 0 95px 0;
  }
}
.responsability .step-third .grayBG ul li {
  display: inline-block;
}
@media (min-width: 1025px) {
  .responsability .step-third .grayBG ul li {
    padding-left: 59px;
  }
}
.responsability .step-third .grayBG ul li img {
  width: 100%;
  max-width: 60px;
  height: auto;
}
@media (min-width: 1025px) {
  .responsability .step-third .grayBG ul li img {
    max-width: 177px;
  }
}
.responsability .step-third .payment-step2 .grayBG .icon-success {
  width: 50px;
  height: 50px;
  background-repeat: no-repeat;
  background-position: right center;
}
@media (min-width: 1025px) {
  .responsability .step-third .payment-step2 .grayBG .icon-success {
    width: 88px;
    height: 88px;
  }
}
.responsability .step-third .payment-step2 .grayBG .form-title {
  padding: 4px 0px 16px 4px;
}
@media (min-width: 1025px) {
  .responsability .step-third .payment-step2 .grayBG .form-title {
    padding: 23px 20px 16px 20px;
  }
}
.responsability .step-third .payment-step2 .inner-form {
  max-width: 553px;
}
.responsability .step-third .payment-step2 .inner-form .form-field .select2 {
  max-width: 180px;
}
@media (min-width: 1025px) {
  .responsability .step-third .payment-step2 .inner-form .form-field .select2 {
    max-width: 259px;
  }
}
.responsability .step-forth ul:nth-child(1n) {
  margin-top: -11px;
}
@media (min-width: 1025px) {
  .responsability .step-forth ul:nth-child(1n) {
    max-width: 600px;
    margin-top: -69px;
    margin-bottom: 39px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-forth ul:last-child {
    max-width: 720px;
  }
}
.responsability .step-forth ul li {
  font-size: 17px;
  vertical-align: middle;
  border-bottom: 1px solid #dbdbdb;
  margin-top: 16px;
}
@media (min-width: 1025px) {
  .responsability .step-forth ul li {
    font-size: 24px;
    margin-top: 49px;
  }
}
.responsability .step-forth ul li .icon {
  padding-bottom: 4px;
  display: block;
}
@media (min-width: 1025px) {
  .responsability .step-forth ul li .icon {
    padding-bottom: 0;
  }
}
.responsability .step-forth ul li .descr {
  padding-right: 23px;
}
.responsability .step-forth ul li .data {
  color: #003e7e;
  text-align: right;
}
.responsability .step-forth ul li .data .line {
  display: block;
  text-align: right;
}
.responsability .step-forth ul li .data .nis {
  font-size: 12px;
}
@media (min-width: 1025px) {
  .responsability .step-forth ul li .data .nis {
    font-size: 16px;
  }
}
.responsability .step-forth .check {
  border-bottom: 1px #dbdbdb solid;
  max-width: 722px;
  padding: 8px 0 18px;
  height: auto;
}
@media (min-width: 1025px) {
  .responsability .step-forth .check {
    padding: 9px 0 23px;
  }
}
.responsability .step-forth .check:last-child {
  border-bottom: 0;
  padding-bottom: 42px;
}
.responsability .step-forth [type="checkbox"] + label {
  font-size: 17px;
}
@media (min-width: 1025px) {
  .responsability .step-forth [type="checkbox"] + label {
    font-size: 24px;
  }
}
@media (min-width: 1025px) {
  .responsability .step-forth .grayDarkBG {
    padding: 0px 70px 1px;
  }
}
.responsability .step-forth .grayDarkBG ul li {
  color: #303133;
  border-bottom: 0;
  border-left: 2px #303133 solid;
}
.responsability .step-forth .grayDarkBG ul li:last-child {
  border: none;
}
@media (min-width: 1025px) {
  .responsability .step-forth .grayDarkBG ul li:last-child {
    padding-right: 31px;
  }
}